.simple-footnotes {
	
}

.notes {
	font-size: 1.5em; 
	line-height: 1.2em;
	font-weight:normal;
	text-transform:none;
	font-family:"Droid Sans", arial, sans-serif;
}

.notes-text {
	padding: 50px 0 20px 0;
	color:	black;
	text-align: left;
	font-size: 1.4em; 
	line-height: 1.1em;
	font-weight:strong;
	text-transform:none;
	font-family:"Droid Sans", arial, sans-serif;
}


li.notes {
	font-size: 1.4em; 
	line-height: 1.2em;
	font-weight:normal;
	text-transform:none;
	font-family:"Droid Sans", arial, sans-serif;
}

.simple-footnote {
//	font-size: 0.5em; 
// vertical-align: super;

}